<!DOCTYPE html>
<html lang="en">

<head>
  <title>Playcent</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="images/favico-32x32.png" rel="icon" type="image/x-icon" />
  <link rel="icon" type="image/png" href="images/favico-32x32.png" />
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/all.css">
  <link href="css/staking7ef2.css?ver=1.5" rel="stylesheet">
  <link href="css/stylead05.css?ver=1.4" rel="stylesheet">
  <link
    href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&amp;display=swap"
    rel="stylesheet">
</head>
<style>
  @media (max-width: 767px) {
    .hidden-xs {
      display: none !important;
    }

    .boxboder {
      height: 80px;
      background-color: #E6E9FF;
      padding: 10px;
      border-top-left-radius: 22px;
      border-top-right-radius: 22px;
    }

    .mobmargin {
      margin-top: -200px;
    }

    .h4left {
      left: -80pt;
    }
  }

  @media only screen and (min-width: 1200px) {
    .boxboder {
      height: 250px;
      background-color: #E6E9FF;
      padding: 10px;
      border-top-left-radius: 22px;
      border-bottom-left-radius: 22px;
    }

    .h4left {
      left: -110pt;
    }
  }

  .boxes__inner a {
    color: #000;
  }

  .boxes__inner-price {
    letter-spacing: 0px;
  }

  .bbox {
    padding: 10px;
    background-color: #000;
    color: white;
    font-weight: 700;
    text-align: center;
    max-width: 100px;
  }

  .bbox:hover {
    background-color: #ff6c17;
  }

  .bval {
    padding: 5px 0;
    font-size: 44px;
    font-weight: 700;
  }

  .btitle {
    font-size: 22px;
    margin-top: 20px;
  }

  .bpool {
    padding: 10px 0;
    margin-top: 10px;
    font-weight: 700;
  }

  .boxes__inner-supprice {
    font-weight: 400;
  }

  .boxes__inner-item {
    background-color: white;
    border: 1px solid #ccc;
    border-radius: 20px;
    max-width: 1115px;
    padding: 35px 0 64px 40px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 40px;
    display: block;
    color: inherit;

  }

  .bper {
    font-size: 44px;
    font-weight: 700;
    padding-top: 30px;
  }

  .bpertext {
    font-size: 16px;
  }

  .nav-link {
    color: #4a4a4a !important;
    font-size: 14px !important;
  }

  .border-indigo {
    border: 2px solid #5858fb !important;
  }

  .rounded-15 {
    border-radius: 15px !important;
  }
  .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: #5858fb;
    color: #fff !important;
}
.nav-pills .nav-link{
  background-color:#E6E9FF;
}
</style>

<body id="home">


  <header class="sticky-top bg-white"></header>
  <section class="page-header">
    <div class="container" style="max-width: 959px;">
      <div class="row">
        <div class="col-12 col-sm-12 col-md-6 col-lg-6 col-xl-6" style="font-size: 28px; text-align: left;">
          <br />
          Start <span style="font-weight: 700; color:black;">Winning Today</span>
          <br />
          With
          <span style="font-weight: 700; color:black;">PLAYCENT</span> Staking<br />
          <h4 style="margin-top: 5px; margin-bottom: 30px;left:-99px;"></h4>
          <p style="font-size: 16px;">
            Playcent Staking is a flexible staking contract for ERC-20 tokens.
          </p>
          <span style="font-size: 16px;">Simple, Secure and Dynamic.</span>
          <br />
          <p style="font-size: 16px; font-weight:400; color: black;display:inline-block;">In Partnership With:</p>
          <img src="images/staking/FerrumNetworkLogoFull.png" alt="" class="img-fluid" style="width:50%;">
        </div>
        <div class="col-12 col-sm-12 col-md-6 col-lg-6 col-xl-6" style="">
          <img src="images/staking/Staking_Banner.svg" alt="" class="img-fluid" style="">
        </div>
      </div>
    </div>
  </section>
  <br /><br /><br /><br /><br /><br />


  <section class="dots-both-side large-max-width">
    <div class="container" style="max-width: 959px;">
      <div class="row">
        <div class="col-12 col-sm-12 col-md-12 col-lg-12 col-xl-12">
          <div class="page-header heading-left-border">
            <span style="font-size: 25px; font-weight: 700; color: #5858fb;">REWARDS</span><br />
            <span style="font-size: 32px; font-weight: 700;">WHAT IS STAKING?</span>
            <h4></h4>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-12 col-sm-12 col-md-6 col-lg-6 col-xl-6">
          <div class="the-solution-inner">
            <br /><br />
            <p><span style="font-weight: 700; color:black">Staking</span> is the process of holding tokens in a
              cryptocurrency wallet to support the operations of a network. <span
                style="font-weight: 700; color:black">Participants are rewarded</span> for depositing and holding coins,
              with constant guaranteed time-based returns. Rewards are calculated based on staking time:
              the longer you stake, the more you earn.
          </div>
        </div>
        <div class="col-12 col-sm-12 col-md-6 col-lg-6 col-xl-6">
          <img src="images/staking/Staking-02.svg" class="img-fluid" alt="">
        </div>
      </div>
    </div>
  </section>



  <section class="boxes" id="rewards">
    <div class="container" style="max-width: 959px;">
      <ul class="nav nav-tabs nav-pills" id="myTab" role="tablist">
        <li class="nav-item" role="presentation">
          <a class="nav-link active" id="livepools-tab" data-toggle="tab" href="#livepools" role="tab"
            aria-controls="livepools" aria-selected="true">Active Pools</a>
        </li>
        <li class="nav-item" role="presentation">
          <a class="nav-link" id="closedpools-tab" data-toggle="tab" href="#closedpools" role="tab"
            aria-controls="closedpools" aria-selected="false">Close Pools</a>
        </li>
      </ul>
      <div class="tab-content" id="myTabContent">
        <div class="tab-pane active" id="livepools" role="tabpanel" aria-labelledby="livepools-tab">
          <div class="">
            <a href="https://stake.unifyre.io/playcent/info/0xfcf9167a4974a54a6ccfae9eb72822d315278dbd" target="_blank"
              style="color:inherit">
              <div class="row"
                style="border:1px solid #ccc;border-radius: 22px;margin:50px 0; box-shadow: 0px 0px 30px #00000012;">
                <div class=" col-12 col-sm-12 col-md-3 col-lg-3 col-xl-3 boxboder" style='background-color: #FFFCE9;'>
                  <div class="btitle" style="font-weight: 700;text-align: center;"><span>Vibranium </span> Staking</div>
                </div>
                <div class="col-12 col-sm-12 col-md-9 col-lg-9 col-xl-8">
                  <div class='row'>
                    <div class='col-xl-8 col-sm-12 col-md-12 col-12 col-lg-8'>
                      <div class='bpool'>Pool Size</div>
                      <div class="bval" style='color:#E09E3B;'>3,000,000 </div>
                      <div class="bbox">Stake PCNT</div>
                    </div>
                    <div class='col-xl-2 col-sm-6 col-md-6 col-6 col-lg-2'>
                      <div class="">
                        <div class="bper">80%</div>
                        <div class="btext">and more annualised</div>
                      </div>
                    </div>
                    <div class='col-xl-2 col-sm-6 col-md-6 col-6 col-lg-2'>
                      <div class="">
                        <div class="bper">90<span class="bpertext">days</span></div>
                        <div class="">maturity period</div>
                      </div>
                    </div>
                  </div>
                </div>

              </div>
            </a>
           
          </div>
        </div>
        <div class="tab-pane fade" id="closedpools" role="tabpanel" aria-labelledby="closedpools-tab">
          <div class="">
            <a href="https://stake.unifyre.io/playcent/info/0x16609dd6ffe2e0ab0dc256fba187336b079ea713" target="_blank"
              style="color:inherit">
              <div class="row"
                style="border:1px solid #ccc;border-radius: 22px;margin:50px 0; box-shadow: 0px 0px 30px #00000012;">
                <div class=" col-12 col-sm-12 col-md-3 col-lg-3 col-xl-3 boxboder" style='background-color: #FFFCE9;'>
                  <div class="btitle" style="font-weight: 700;text-align: center;"><span>GOLD</span> Staking</div>
                </div>
                <div class="col-12 col-sm-12 col-md-9 col-lg-9 col-xl-8">
                  <div class='row'>
                    <div class='col-xl-8 col-sm-12 col-md-12 col-12 col-lg-8'>
                      <div class='bpool'>Pool Size</div>
                      <div class="bval" style='color:#E09E3B;'>300,000 </div>
                      <div class="bbox">PCNT</div>
                    </div>
                    <div class='col-xl-2 col-sm-6 col-md-6 col-6 col-lg-2'>
                      <div class="">
                        <div class="bper">30%</div>
                        <div class="btext">and more annualised</div>
                      </div>
                    </div>
                    <div class='col-xl-2 col-sm-6 col-md-6 col-6 col-lg-2'>
                      <div class="">
                        <div class="bper">60<span class="bpertext">days</span></div>
                        <div class="">maturity period</div>
                      </div>
                    </div>
                  </div>
                  <div class='row desk-view'>
                    <div class="col-xl-12">
                      <h4
                        style="left: 0;bottom:padding:10px;margin:20px; 8px;height: 4px;width:100%;background-color: #ff6c17;">
                      </h4>
                      <!-- <div style="float:right;margin-bottom:10px;">100% Complete</div> -->
                    </div>
                  </div>
                </div>

              </div>
            </a>
            <a href="https://stake.unifyre.io/playcent/info/0x122b4a7e71df80728409a97a7b14d620d4f171b4" target="_blank"
              style="color:inherit">
              <div class="row"
                style=" box-shadow: 0px 0px 30px #00000012;border:1px solid #ccc;border-radius: 22px;margin:50px 0;">
                <div class=" col-12 col-sm-12 col-md-3 col-lg-3 col-xl-3 boxboder" style="background-color:#DEF4FF;">
                  <div class="btitle" style="font-weight: 700;text-align: center;"><span>Platinum</span> Staking</div>
                </div>
                <div class="col-12 col-sm-12 col-md-9 col-lg-9 col-xl-8">
                  <div class='row'>
                    <div class='col-xl-8 col-sm-12 col-md-12 col-12 col-lg-8'>
                      <div class='bpool'>Pool Size</div>
                      <div class="bval" style='color:#3BA8E0;'>500,000 </div>
                      <div class="bbox">PCNT</div>
                    </div>
                    <div class='col-xl-2 col-sm-6 col-md-6 col-6 col-lg-2'>
                      <div class="">
                        <div class="bper">60%</div>
                        <div class="btext">and more annualised</div>
                      </div>
                    </div>
                    <div class='col-xl-2 col-sm-6 col-md-6 col-6 col-lg-2'>
                      <div class="">
                        <div class="bper">120<span class="bpertext">days</span></div>
                        <div class="">maturity period</div>
                      </div>
                    </div>
                  </div>
                  <div class='row desk-view'>
                    <div class="col-xl-12">
                      <h4
                        style="left: 0;bottom:padding:10px;margin:20px; 8px;height: 4px;width:100%;background-color: #ff6c17;">
                      </h4>
                      <!-- <div style="float:right;margin-bottom:10px;">100% Complete</div> -->
                    </div>
                  </div>
                </div>

              </div>
            </a>
            <a href="https://stake.unifyre.io/playcent/info/0x72b32747117e2934417eeccb6704ca817dfa571a" target="_blank"
              style='color:inherit;'>
              <div class="row"
                style=" box-shadow: 0px 0px 30px #00000012;border:1px solid #ccc;border-radius: 22px;margin:50px 0;">
                <div class=" col-12 col-sm-12 col-md-3 col-lg-3 col-xl-3 boxboder" style="">
                  <div class="btitle" style="font-weight: 700;text-align: center;"><span>Diamond</span> Staking</div>
                </div>
                <div class="col-12 col-sm-12 col-md-9 col-lg-9 col-xl-8">
                  <div class='row'>
                    <div class='col-xl-8 col-sm-12 col-md-12 col-12 col-lg-8'>
                      <div class='bpool'>Pool Size</div>
                      <div class="bval" style='color:#5858fb;'>500,000 </div>
                      <div class="bbox">PCNT</div>
                    </div>
                    <div class='col-xl-2 col-sm-6 col-md-6 col-6 col-lg-2'>
                      <div class="bper">75%</div>
                      <div class="btext">and more annualised</div>
                    </div>
                    <div class='col-xl-2 col-sm-6 col-md-6 col-6 col-lg-2'>
                      <div class="bper">120<span class="bpertext">days</span></div>
                      <div class="">maturity period</div>
                    </div>
                  </div>
                  <div class='row desk-view'>
                    <div class="col-xl-12 ">
                      <h4
                        style="left: 0;bottom:padding:10px;margin:20px; 8px;height: 4px;width:100%;background-color: #ff6c17;">
                      </h4>
                      <!-- <div style="float:right;margin-bottom:10px;">100% Complete</div> -->
                    </div>
                  </div>
                </div>

              </div>
            </a>
          </div>
        </div>

      </div>

    </div>
  </section>
  <section class="cutting-edge-staking large-max-width " id="roadmap">
    <div class="container">
      <div class="row">
        <div class="col">
          <div class="page-header heading-left-border">
            <h4 style="color: #ffffff;">PLAYCENT STAKING<br />BENEFITS</h4>
            <br><br>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-12 col-sm-12 col-md-4 col-lg-4 col-xl-4">
          <div class="cutting-edge-benefit">
            <img src="images/play-easy.png" style="max-width: 69px;" class="img-fluid" alt="">
            <p><b>SIMPLE AND EASY TO USE</b></p>
            <p>For beginners and professionals, very simple to use.</p>
          </div>
        </div>
        <div class="col-12 col-sm-12 col-md-4 col-lg-4 col-xl-4">
          <div class="cutting-edge-benefit">
            <img src="images/play-shield.png" style="max-width: 69px;" class="img-fluid" alt="">
            <p><b>SECURITY</b></p>
            <p>Your assets are stored securely on the blockchain.</p>
          </div>
        </div>
        <div class="col-12 col-sm-12 col-md-4 col-lg-4 col-xl-4">
          <div class="cutting-edge-benefit">
            <img src="images/play-support.png" style="max-width: 69px;" class="img-fluid" alt="">
            <p><b>FAST SUPPORT</b></p>
            <p>Always ready to help you with any questions 24/7.</p>
          </div>
        </div>
        <div class="col-12 col-sm-12 col-md-4 col-lg-4 col-xl-4">
          <div class="cutting-edge-benefit">
            <img src="images/play-transparency.png" style="max-width: 69px;" class="img-fluid" alt="">
            <p><b>TRANSPARENCY</b></p>
            <p>We share information on staking addresses.</p>
          </div>
        </div>
        <div class="col-12 col-sm-12 col-md-4 col-lg-4 col-xl-4">
          <div class="cutting-edge-benefit">
            <img src="images/play-reward.png" style="max-width: 69px;" class="img-fluid" alt="">
            <p><b>TOP REWARD</b></p>
            <p>Among the best rewards in the industry.</p>
            <br />
          </div>
        </div>
        <div class="col-12 col-sm-12 col-md-4 col-lg-4 col-xl-4">
          <div class="cutting-edge-benefit">

            <br />
            <br />
          </div>
        </div>
      </div>
      <div>
        <br /><br /><br />
      </div>
      <div class="mob-view">
        <br /><br /><br /><br /><br />
      </div>
    </div>
  </section>
  <section class="boxes page-header mobmargin">
    <div class="container" style="max-width: 959px;">
      <div class="row">
        <div class="col-12 col-sm-12 col-md-6 col-lg-6 col-xl-6">
          <span style="font-size: 25px; font-weight: 700; color: #5858fb;">TIME TO</span><br />
          <span style="font-size: 32px; font-weight: 700;">Become an Investor</span>
          <h4 class='h4left'></h4>
          <br /><br />
          Follow our guides and contact us on our Telegram Channel for any questions or problems regarding the staking
          process.
          <br />
        </div>
        <br />
        <br />
        <div class="col-12 col-sm-12 col-md-6 col-lg-6 col-xl-6">
          <img src='images/staking/Staking-03.svg' alt="" class="img-fluid" style="margin-top:10px;" />
        </div>
        <div class="col-12 col-sm-12 col-md-12 col-lg-12 col-xl-12">
          <ul>
            <li>
              <a href="https://playcent.medium.com/playcent-staking-powered-by-ferrum-network-c234a31b9fa7"
                target="_blank" class="common-btn" style="z-index:9999; margin: 10px;">Web Staking Guide</a>
              <a href="https://playcent.medium.com/playcent-staking-powered-by-ferrum-network-c234a31b9fa7"
                target="_blank" class="common-btn" style="z-index:9999; margin: 10px;">Web Staking
                Overview</a>
              <a href="https://t.me/playcentglobal" target="_blank" class="common-btn"
                style="z-index:9999; margin: 10px;">Connect on Telegram</a>
            </li>
          </ul>
          <br />
          <br />
        </div>
      </div>
    </div>
  </section>
  <div class='mob-view'>
    <br />
    <br />
    <br />
    <br />
    <br />
    <br />
  </div>
  <footer class="large-max-width pt-5" id="contact">
    <img src="images/footer_logo.png" class="footer-bg-mob mob-view  hidden-xs" alt="">
    <img src="images/footer-bg53cf.png?ver=2.1" class="footer-bg" alt="">
    <div class="container">
      <div class="row">
        <div class="col-12 col-sm-12 col-md-4 col-lg-4 col-xl-4">
          <h4><a class="text-white" href="https://www.facebook.com/playcentglobal/">Facebook</a></h4>
          <h4><a class="text-white" href="https://t.me/playcentglobal">Telegram</a></h4>
        </div>
        <div class="col-12 col-sm-12 col-md-4 col-lg-4 col-xl-4">
          <h4><a class="text-white" href="https://twitter.com/playcentglobal">Twitter</a></h4>
          <h4><a class="text-white" href="https://docs.playcent.com/company/terms-and-conditions">Terms of use</a></h4>
        </div>
        <div class="col-12 col-sm-12 col-md-4 col-lg-4 col-xl-4">
          <h4><a class="text-white" href="https://www.linkedin.com/company/playcent">LinkedIn</a></h4>
          <h4><a class="text-white" href="https://docs.playcent.com/company/privacy-policy">Privacy policy</a></h4>
        </div>
        <div class="col-12 col-sm-12 col-md-4 col-lg-4 col-xl-4 mob-view">
          <a href="index.html">
            <img src="images/footer_logo.png" class="img-fluid" alt="">
          </a>
        </div>
      </div>
      <div class="row right-and-policy text-center">
        <div class="col-12 col-sm-12 col-md-12 col-lg-12 col-xl-12">
          <p class="copy-right">© Playcent | All rights reserved 2021</p>
        </div>
      </div>
    </div>
    <div>

      <div class="modal fade home-count-down" id="myModal">
        <div class="modal-dialog modal-dialog-centered">
          <div class="modal-content">

            <div class="modal-header">
              <h4 class="modal-title">Modal Heading</h4>
              <button type="button" class="close" data-dismiss="modal">&times;</button>
            </div>

            <div class="modal-body" style="text-align:center;">
              <center>
                <table width="300">
                  <tr>
                    <td align="center" class="timer"><span id="td"></span></td>
                    <td align="center" class="timer">:</td>
                    <td align="center" class="timer"><span id="th"></span></td>
                    <td align="center" class="timer">:</td>
                    <td align="center" class="timer"><span id="tm"></span></td>
                    <td align="center" class="timer">:</td>
                    <td align="center" class="timer"><span id="ts"></span></td>
                  </tr>
                  <tr>
                    <td align="center">Days</td>
                    <td align="center"></td>
                    <td align="center">Hours</td>
                    <td align="center"></td>
                    <td align="center">Minutes</td>
                    <td align="center"></td>
                    <td align="center">Seconds</td>
                  </tr>
                </table>
                <div>
                  <p style="padding:30px 0 10px 0;">
                    Request an allocation in our private sale
                  </p>
                </div>
                <div>
                  <p>
                    <a href="#" target="_blank" class="common-btn">Enquire Now</a>
                  </p>
                </div>
                <div>
                  <p>
                    &nbsp;
                  </p>
                </div>
              </center>
            </div>
          </div>
        </div>
      </div>
    </div>
  </footer>
</body>
<script src="js/jquery.min.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/custom_playcent.js?ver=1.4"></script>

</html>